{
  "LBL_BUNDLE_ASSEMBLY_CUSTOMER_STEP": "FR_FR Customer",
  "LBL_GENERATE_BUNDLES_STEP": "FR_FR Generate Bundles",
  "LBL_BUNDLE_CONTENT_QUANTITY": "FR_FR Bundle Content Quantity",
  "BTN_RESET_TO_DEFAULT": "FR_FR Reset To Default",
  "LBL_NUMBER_OF_BUNDLES": "FR_FR Number of Bundles",
  "BTN_GENERAL_POOL": "FR_FR General Pool",
  "MSG_NO_PRODUCTS_AVAILABLE": "FR_FR No products available",
  "LBL_SELECT_PRODUCT_STEP": "FR_FR Product",
  "MSG_BUNDLE_STICKERS_SENT_TO_PRINT": "FR_FR Bundle sticker(s) sent to printer",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "FR_FR No form print configuration for dialog Bundle Assembly Non Unique Contents and report(s) {{reportName}}. Printing will not be done.",
  "MSG_BUNDLE_STICKERS_PRINTED": "FR_FR Bundle sticker(s) printed",
  "MSG_BUNDLE_STICKERS_CREATED": "FR_FR Bundle sticker(s) created but not printed"
}